# Generated by Django 4.0.7 on 2022-12-07 09:59

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0033_alter_mainpersonpage_position"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainpeoplepage",
            name="perex",
            field=wagtail.fields.RichTextField(),
        ),
    ]
